
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>輸入家具店　necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/index.css" rel="stylesheet">
	<link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	
</head>

<body>
    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.4.6/css/swiper.min.css" />
	
	<!--header-->
	<header>
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci"  width="200"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
	<!--wrap-->
	<div id="wrap">
		<div class="content">
			  <!-- Swiper -->
  			<div class="swiper-container">
				<div class="swiper-wrapper">
					<div class="swiper-slide"><img src="/img/top01.jpg" alt="Swiper01" width="680"></div>
					<div class="swiper-slide"><img src="/img/top02.jpg" alt="Swiper02" width="680"></div>
					<div class="swiper-slide"><img src="/img/top03.jpg" alt="Swiper03" width="680"></div>
					<div class="swiper-slide"><img src="/img/top04.jpg" alt="Swiper04" width="680"></div>
					<div class="swiper-slide"><img src="/img/top05.jpg" alt="Swiper05" width="680"></div>
				</div>
				<div class="swiper-button-prev swiper-button-white" ></div>
				<div class="swiper-button-next swiper-button-white"></div>
  			</div>
    <!-- Add Pagination -->
    <div class="swiper-pagination"></div>
  

  <!-- Swiper JS -->
 <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.4.6/js/swiper.min.js"></script>
	

  <!-- Initialize Swiper -->
  <script>
    var swiper = new Swiper('.swiper-container', {
		navigation: {
    	nextEl: '.swiper-button-next',
		prevEl: '.swiper-button-prev',
		},
  		loop: true,
	});
  </script>
			
			<div class="main-content">
				<h2>NEW ARRIVALS</h2>
				<a href="new-arrivals.html"><img src="/img/omline-shop.jpg" alt="NEW ARRIVALS" width="500px"></a>
			</div>	
            
            <div class="favorite">
				<h2>お気に入りアイテム</h2>
                
                <ul class="favorite-list">
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (19).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                   <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                            <img src="/img/1 (198).jpg" alt="" >
                        </div>
                        <div class="item-name">
                            <p>エスニック柄クッション</p>
                        </div>
                        <div class="item-price">
                            <p>¥2,000(税込)</p>
                        </div>
                    </li>
                    <li>
                        <div class="item-photo">
                        </div>
                        <div class="item-name">
                        </div>
                        <div class="item-price">
                            <a href="./favorite.html"><p>もっと見る</p></a>
                        </div>
                     </li>
                    
                </ul>

			</div>

		</div>
	</div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEM</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
